@media (max-width: 549px){


    body{
    color: black;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    cursor: default;
    scroll-behavior: smooth;

 
}


.navbar{
    background-color: #f3f4f6;
   /* background-color: red;*/
    display: inline-block;
    width: 100%;
    
    height: auto;
    
    padding-bottom: 0px;
    padding-top: 10px;
}
.logo{
    display: inline-block;
    
    margin-left: 0px;
    display: block;
    text-align: center;
    margin-top: 20px;
    height: auto;
    width: auto;
    
    background-color: color;
}

.logo img{
    zoom: 150%;
    
}

.title{
    display: block;
    background-color: color;
    text-align: center;
    margin-left: 0px;
    zoom: 150%;
    margin-top: -5px;
}

.title-2-container{
    display: block;
    text-align: center;
    float: none;
    margin-right: 0px; 
    background-color: color;
    margin-top: -20px;    
}

.title-2{
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;


}



.title2-card , .title2-card a {
    text-decoration: none;
    color: #2563eb;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    zoom: 110%;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-decoration: none;
 
    text-align: center;
    cursor: pointer;}


.title2-card-button{
        display : inline-block;
        color: #2563eb;
}

 .title212-card {

    border-color: #2563eb;
    border-width: 5px;
    border-radius: 15px;
    border-style: solid;
}

.title2-card:hover, .title2-card a:hover{
    color: #2563eb;

    transition: 0.3s;
}

.title2-card:active, .title2-card a:active{
    color: #143ab6;
    transition: 0.1s;
}





.continue_nav-2{  
    background-color: #f0f4f8;
    margin-top: 10px;
    display: inline-block;
    width: 100%;  
    height: auto;
    position: relative;
    bottom: 10px;
    padding-bottom: 20px;
}

.navigation2--01 , .navigation2--02{
    display: block;
    height: auto;
    
    background-color: color;
    margin-left: 0px;
    margin-top: 10px;
    zoom: 110%;
    

    position: static;
    left: 0px;
    top: 0px;
    background-color: color;
}


.webpage-img{
    display: block;
    width: 550px;
    height: auto;
    margin: 10px;
    margin-top: 20px;
    border-width: 1px;
    border-style: solid;
    border-radius: 15px;
    border-color: #f3f4f6;
    
    
    background-color: color;
 
}

.webpage-img:hover{
    border-color: #f3f4f6;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: 0.3s;

}



.navigation2--02{

    zoom: 110%;

    padding: 0px;
    padding-right: 0px;

    margin-left: 0px;
    margin-top: 30px;
    
    position: static;
    right: -20px;
    background-color: color;

} 



/* what we do section 1 */

.whatwedo{
    display: block;
    width: auto;
    height: auto;
    font-size: larger;
    zoom: 110%;
}

.technologies{
    display: block;
    width: auto;
    height: auto;
    zoom: 120%;
}

/* whyus */


.whyus{
    display: block;
    zoom: 110%;
}


.why-grid{
    
    zoom: 110%;
}







/* res */


.responsive-design-title{
    display: block;
    text-align: center;
    zoom: 110%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.res-outerbody-div{
    display: block;
    width: auto;
    height: auto;
    zoom: 70%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    background-color: color;
}








/*contact*/



.contact{
    display: inline-block;
    zoom: 100%;
    width: 90%;
      
}



#goTopbtn{
    display : inline-block;
    zoom: 120%;
}


.footer{
    zoom: 120%;
    
}


}

@media(max-width: 376px){
    
    .whatwedo{
        display: block;
        zoom: 95%;

    }

    .contact{
        display: inline-block;
        zoom: 90%;
        width: 90%;
          
    }

    .res-desktop{
      zoom: 90%;
    }

    .footer{
        zoom: 120%;
        
        
       }
    
}

@media(max-width: 321px){

    .whatwedo{
        display: block;
        zoom: 90%;

    }

    .contact{
        display: inline-block;
        zoom: 80%;
        width: 90%;

    }

    .res-desktop{
      zoom: 80%;
    }

    #goTopbtn{
        zoom: 100%;

    }
}